
Redmine - Defect #22973

Api rest  assigned_to_id  

2016-06-03 12:00 - Fran Lopez

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

Hi guys!,

I am working with the api issues.xml and I use the  adminitrator account but when I want change the assigned_id always the system

return me the id administrator account.

is it possible change this id with the administrator account?

My redmine version is 3.2.2.

Thanks!!!

History

#1 - 2016-06-21 14:17 - Toshi MARUYAMA

- Tracker changed from Feature to Defect

- Status changed from New to Needs feedback

Please describe more details and see submissions.

#2 - 2019-06-02 05:54 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
